/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#top-bar .flex-row.container {
    display: unset !important;
}

p.ez-toc-title {
    color: #000;
}
.col-blur-footer>.col-inner {
    backdrop-filter: blur(10px);
}


.absolute-footer.dark {
    display: none;
}

.header-main .nav>li>a {
    line-height: 38px !important;
}

.header-main a.nav-top-link:hover,
.header-main .nav>li.active>a,
.header-main .nav>li.current-menu-item>a,
.header-main .nav>li.current_page_item>a {
    color: #069E4B !important;
}

.nav-outline>li>a {
    border: 1px solid transparent;
}

.nav-outline>li:hover>a,
.nav-outline>li.active>a {
    border-color: #069E4B;
    color: #069E4B;
}

.text-space h3 {
    letter-spacing: 6.3px;
}


.img-box-ung-dung .box-image .overlay {
    background: linear-gradient(0deg,
            rgba(0, 0, 0, 0.5),
            rgba(0, 0, 0, 0.5));
    opacity: 1;
    transition: all 0.4s ease;
}

.img-box-ung-dung:hover .box-image .overlay {
    background:
        linear-gradient(0deg,
            rgba(0, 0, 0, 0.20),
            rgba(0, 0, 0, 0.20)),
        linear-gradient(180deg,
            rgba(0, 0, 0, 0.00) 0%,
            rgba(6, 158, 75, 0.60) 90.51%);
}


.flickity-page-dots {
    bottom: -26px;
}

.flickity-page-dots .dot.is-selected {
    background-color: #069E4B;
    opacity: 1 !important;
}


.flickity-page-dots .dot {
    border: 3px solid #069E4B;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 0 5px;
    opacity: .4;
    transition: opacity .3s;
    width: 12px;
}


.slider-chung-nhan .img-inner {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
    transition: transform .35s ease, opacity .35s ease;
    cursor: pointer;
}

.slider-chung-nhan .row:not(.is-selected) .img-inner::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .5);
    pointer-events: none;
}

.slider-chung-nhan .flickity-slider>.row {
    width: 40%;
    cursor: pointer;
}

.slider-chung-nhan .row:not(.is-selected) .img-inner {
    transform: scale(0.9);
    opacity: 0.6;
}

.slider-chung-nhan .row.is-selected .img-inner {
    transform: scale(1);
    opacity: 1;
}




.bento-row {
    margin-bottom: 16px;
}

.bento-row.two {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}

.bento-row.full {
    width: 100%;
}

.bento-form label {
    display: block;
    font-size: 14px;
    margin-bottom: 6px;
    color: #fff;
    text-align: left;
}

.bento-form input,
.bento-form select,
.bento-form textarea {
    width: 100%;
    background: #fff;
    border-radius: 10px;
    border: none;
    padding: 9px 14px;
    font-size: 14px;
    outline: none;
    margin-bottom: 3px;
    height: 40px;
}


.bento-form textarea {
    min-height: 120px;
    resize: vertical;
}

.bento-form input[type="file"] {
    padding: 8px;
}

.bento-form .note {
    font-size: 12px;
    color: #ddd;
    margin-top: 6px;
}

.bento-submit {
    width: 100%;
    background: #069E4B;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 12px;

    padding: 8px 14px;
    border: none;
    cursor: pointer;
    transition: background 0.3s ease;
    margin-bottom: -4px;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner.bento-submit {
    height: 50px;
    border-radius: 8px;
    background: var(--03, #069E4B);
    margin-bottom: -34px;
}

.bento-submit:hover {
    background: #057a3b;
}

/* CF7 error */
.wpcf7-not-valid-tip {
    font-size: 12px;
    color: #ff6b6b;
    margin-top: 4px;
}

.wpcf7-response-output {
    margin-top: 16px;
    border-radius: 8px;
}


.bento-file-label {
    position: relative;
    display: flex;
    align-items: center;

    background: #fff;
    border-radius: 10px;
    padding: 12px 14px 12px 52px;

    cursor: pointer;
}

.bento-file-label::before {
    content: "";
    position: absolute;
    left: 14px;
    top: 50%;
    transform: translateY(-50%);

    width: 25px;
    height: 29px;

    background-image: url('/wp-content/themes/flatsome-child/assets/img/icon_file-upload.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.bento-file-text {
    font-size: 14px;
    color: #666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bento-file-label input[type="file"] {
    position: absolute;
    inset: 0;
    opacity: 0;
    cursor: pointer;
}


.btn-down {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;

    width: 100%;
    padding: 14px 16px !important;

    background: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);

    color: #069E4B;
    font-weight: 600;

    transition: all 0.3s ease;
}

.btn-down::after {
    content: "";
    width: 32px;
    height: 29px;
    flex-shrink: 0;

    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='29' viewBox='0 0 32 29' fill='none'%3E%3Cpath d='M1.00049 17.6667L1.39049 18.7717C2.90715 23.0683 3.66549 25.2183 5.39549 26.4417C7.12549 27.665 9.40549 27.6667 13.9622 27.6667H18.0372C22.5955 27.6667 24.8738 27.6667 26.6038 26.4417C28.3355 25.2183 29.0938 23.0683 30.6105 18.7717L31.0005 17.6667M16.0005 17.6667V1M16.0005 17.6667C14.8338 17.6667 12.6538 14.3433 11.8338 13.5M16.0005 17.6667C17.1672 17.6667 19.3472 14.3433 20.1672 13.5' stroke='%23069E4B' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");

    transition: all 0.3s ease;
}

.btn-down span {
    transition: color 0.3s ease;
    color: #000;
}

.btn-down:hover {
    background: #069E4B !important;
}

.btn-down:hover span {
    color: #fff;
}

.btn-down:hover::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='29' viewBox='0 0 32 29' fill='none'%3E%3Cpath d='M1.00049 17.6667L1.39049 18.7717C2.90715 23.0683 3.66549 25.2183 5.39549 26.4417C7.12549 27.665 9.40549 27.6667 13.9622 27.6667H18.0372C22.5955 27.6667 24.8738 27.6667 26.6038 26.4417C28.3355 25.2183 29.0938 23.0683 30.6105 18.7717L31.0005 17.6667M16.0005 17.6667V1M16.0005 17.6667C14.8338 17.6667 12.6538 14.3433 11.8338 13.5M16.0005 17.6667C17.1672 17.6667 19.3472 14.3433 20.1672 13.5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}



.col-form-contact .bento-form {
    padding: 20px;
}

.col-form-contact label {
    color: #21201E;
}


.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
    box-shadow: unset;
    border: 2px solid rgba(39, 23, 86, 0.30) !important;
}


.col-phan-phoi .bento-form {
    padding: 0px;
}

h5.post-title.is-large a {
    color: #000;
    font-size: 22px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

h5.post-title.is-large a:hover {
    color: #069E4B;
}


p.from_the_blog_excerpt {
    color: #000;
}


.entry-divider.is-divider {
    background-color: #069E4B;
    display: block;
    height: 4px;
    margin: 1em 0;
    max-width: 170px;
    width: 100%;
}


h1.entry-title {
    color: #000;
    font-size: 32px;
}


.post-meta-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 8px;
}

.post-views {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #069E4B;
    font-weight: 600;
}

.post-views img {
    width: 18px;
}

.post-actions {
    display: flex;
    gap: 8px;
}

.post-actions button {
    display: flex;
    align-items: center;
    gap: 6px;
    background: #069E4B;
    border: none;
    padding: 4px 16px;
    border-radius: 6px;
    cursor: pointer;
}

.post-actions img {
    width: 16px;
}

.action-text,
.like-count {
    color: #fff;
    font-size: 14px;
    text-transform: none;
}


span.post-datetime-info svg {
    width: 20px;
}


.entry-header-text.entry-header-text-top {
    border-bottom: 1px dashed #4D4D4D;
    margin-bottom: 38px;
}

.col.post-item .box-image {
    border-radius: 6px;
}



.tab-ung-dung .nav li a span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;

    color: #333;
    transition: color 0.3s ease;
}

.tab-ung-dung .nav li:hover a span {
    color: #069E4B;
}

.tab-ung-dung .nav li.active a span {
    color: #069E4B;
}


.tab-ung-dung .nav li {
    position: relative;
}

.tab-ung-dung .nav li:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -96px;
    transform: translateY(-50%);
    width: 1px;
    height: 60%;
    background-color: #069E4B;
}


.tab-ung-dung ul.nav.nav-simple.nav-normal {
    display: flex !important;
    gap: 194px;
}

.tab-ung-dung a {
    width: 270px;
    display: flex;
    justify-content: center;
}


.slider-bang-mau .col {
    position: relative;
}

.slider-bang-mau .col-inner {
    padding: 10px;
    border-radius: 10px;
    border: 2px solid transparent;
    background: transparent;

    transition:
        border-color 0.25s ease,
        background-color 0.25s ease,
        box-shadow 0.25s ease,
        transform 0.25s ease;
}

.slider-bang-mau .col:hover .col-inner {
    border-color: var(--04, #0ADD69);
    background: var(--13, #FFF);
}

.slider-bang-mau .col:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 3%;
    right: 0;
    width: 1px;
    height: 80%;
    background: rgba(0, 0, 0, 0.30);
}

.slider-bang-mau .col:hover .col-inner h3 {
    color: #069E4B !important;
}

.tab-ung-dung .box-image {
    border-radius: 16px;
}

.nav-dropdown-default {
    padding: 10px;
}

ul.sub-menu.nav-dropdown.nav-dropdown-default {
    margin-top: 25px;
}

.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:after,
.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:before {
    display: none;
}


ul.sub-menu.nav-dropdown.nav-dropdown-default a {
    color: #000;
    font-weight: 700;
    font-size: 17px;
}


ul.sub-menu.nav-dropdown.nav-dropdown-default a:hover {
    color: #069E4B;
}

.box-text.box-text-products {
    background: #0B5C31;
    padding: 20px;
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}


.box-text-products {
    position: relative;
    overflow: hidden;
}

.box-text-products::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;

    width: 0;
    height: 0;

    border-style: solid;
    border-width: 0 0 16px 22px;
    border-color: transparent transparent #fff transparent;
}



.product-footer {
    padding-bottom: 50px;
}


h1.product-title.product_title.entry-title {
    text-transform: uppercase;
}

.product-info .is-divider.small {
    background: #069E4B;
    max-width: 110px;
}

.product-short-description {
    color: #000;
    text-align: justify;
    font-size: 18px;
}

h3.product-section-title.container-width {
    color: #000;
    font-size: 26px;
    text-transform: none;
}

.slider-bang-mau .box-image {
    border-radius: 16px;
}


.bento-row.full {
    position: relative;
}

.bento-row.full select.wpcf7-select {
    width: 100%;
    padding-right: 44px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'><path fill='%23666' d='M297.4 470.6C309.9 483.1 330.2 483.1 342.7 470.6L534.7 278.6C547.2 266.1 547.2 245.8 534.7 233.3C522.2 220.8 501.9 220.8 489.4 233.3L320 402.7L150.6 233.4C138.1 220.9 117.8 220.9 105.3 233.4C92.8 245.9 92.8 266.2 105.3 278.7L297.3 470.7z'/></svg>");
    background-repeat: no-repeat;
    background-position: right 16px center;
    background-size: 14px;
}


#zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);

    background-color: #fff;
}


#zalo-vr .phone-vr-img-circle,
.phone-vr-circle-fill {
    background-color: #069E4B;
}

.phone-vr-circle-fill {

    animation: unset;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);
    background-color: #fff;
}

.phone-vr-img-circle {
    background-color: #069E4B;
}

i.icon-angle-up {
    color: #069E4B;
}

button.back-to-top {
    border-color: #069E4B !important;
}

button.back-to-top:hover i.icon-angle-up {
    color: #fff !important;
}


.bento-form label b {
    font-weight: bold !important;
}

.bento-form label {
    font-weight: normal;
}


.slider-bang-mau .col.active-item .col-inner {
    border-color: var(--04, #0ADD69);
    background: var(--13, #FFF);
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.06);
}


.yt-cover {
    width: 100%;
    height: 93vh;
    position: relative;
    overflow: hidden;
}

.yt-cover iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 177.78vh;
    height: 100%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

@media (min-aspect-ratio: 16/9) {
    .yt-cover iframe {
        width: 100%;
        height: 56.25vw;
    }
}

ul.links li a {
    color: #069E4B;
}



.img.has-hover img {
    transition: opacity 0.3s ease;
}

.icon-face:hover img {
    content: url('/wp-content/themes/flatsome-child/assets/img/face.png');
    cursor: pointer;
}

.icon-utube:hover img {
    content: url('/wp-content/themes/flatsome-child/assets/img/youtube.png');
    cursor: pointer;
}

.icon-zalo:hover img {
    content: url('/wp-content/themes/flatsome-child/assets/img/zalo.png');
    cursor: pointer;
}

.icon-linkln:hover img {
    content: url('/wp-content/themes/flatsome-child/assets/img/linkln.png');
    cursor: pointer;
}

.icon-tik:hover img {
    content: url('/wp-content/themes/flatsome-child/assets/img/tiktok.png');
    cursor: pointer;
}




.col-social-sp .icon-face:hover img {
    content: url('/wp-content/uploads/2026/01/Frame.png');
    cursor: pointer;
}

.col-social-sp .icon-utube:hover img {
    content: url('/wp-content/uploads/2026/01/Frame-1.png');
    cursor: pointer;
}

.col-social-sp .icon-zalo:hover img {
    content: url('/wp-content/uploads/2026/01/Frame-4-1.png');
    cursor: pointer;
}

.col-social-sp .icon-linkln:hover img {
    content: url('/wp-content/uploads/2026/01/Frame-3-1.png');
    cursor: pointer;
}

.col-social-sp .icon-tik:hover img {
    content: url('/wp-content/uploads/2026/01/Frame-2.png');
    cursor: pointer;
}

.entry-content .flex.w-full.flex-col {
    display: unset;
}

.entry-content .flex {
    display: unset;
}
@media .entry-content .flex {
    display: unset;
}only screen and (max-width: 48em) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    i.icon-menu {
        color: #069E4B;
    }

    .tab-ung-dung ul.nav.nav-simple.nav-normal.nav-size-large.nav-left li:nth-child(1) a,
    .tab-ung-dung ul.nav.nav-simple.nav-normal.nav-size-large.nav-left li:nth-child(2) a {
        border-bottom: 1px solid #ccc;
    }

    .row-img-before>.col:first-child {
        order: 2;
    }

    .row-img-before>.col:last-child {
        order: 1;
    }

    span.bento-marquee-text {
        font-family: Montserrat, sans-serif;
        font-size: 60px;
        font-weight: 700;
        -webkit-text-fill-color: #069E4B;
        -webkit-text-stroke-width: 3px;
        -webkit-text-stroke-color: #fff;
        display: inline-block;
    }


    .col-icon-box-footer .is-border {
        display: none;
    }


    .tab-ung-dung ul.nav.nav-simple.nav-normal.nav-size-large.nav-left {
        display: block !important;
        flex-wrap: nowrap !important;
        overflow-x: auto !important;
        overflow-y: hidden !important;
        gap: 0px;
        scroll-behavior: smooth;
        padding-bottom: 4px;
        margin-bottom: -4px;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: none;
        list-style: none !important;
        margin: 0 auto;
        width: 100%;
    }

    .tab-ung-dung ul.nav.nav-simple.nav-normal.nav-size-large.nav-left li {
        display: flex;
        justify-content: center;
    }

    .tab-ung-dung .nav li:not(:last-child)::after {
        content: "";
        position: absolute;
        top: 50%;
        right: -28px;
        transform: translateY(-50%);
        width: 1px;
        height: 60%;
        background-color: #069E4B;
    }

    .tab-ung-dung .nav li:not(:last-child)::after {
        display: none;
    }

    .tab-ung-dung ul.nav {
        scrollbar-width: thin;
        /* Firefox */
        scrollbar-color: #069E4B #E5E5E5;
    }

    .tab-ung-dung ul.nav::-webkit-scrollbar {
        height: 6px;
        /* chiều cao scrollbar ngang */
    }

    .tab-ung-dung ul.nav::-webkit-scrollbar-thumb {
        background: #069E4B;
        border-radius: 4px;
    }

    .tab-ung-dung ul.nav::-webkit-scrollbar-track {
        background: #E5E5E5;
    }


    .bento-feature-wheel {
        width: 100% !important;
        height: auto !important;
        margin-bottom: 35px !important;
    }

    .bento-item .bento-line {
        display: none;
    }

    .bento-feature-wheel {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 40px auto;
    }

    .bento-center {
        position: static !important;
        transform: none !important;
        width: 200px;
        height: 200px;
        margin-bottom: 30px;
    }

    .bento-center img {
        max-width: 100%;
        height: auto;
    }

    .bento-item {
        position: static !important;
        width: 90% !important;
        max-width: 400px;
        margin: 15px 0;
        transform: none !important;
    }

    .bento-head {
        flex-direction: row !important;
        justify-content: flex-start !important;
        text-align: left !important;
    }

    .bento-item[data-pos*="center"],
    .bento-item[data-pos*="left"],
    .bento-item[data-pos*="right"] .bento-head {
        flex-direction: row !important;
        text-align: left !important;
    }


    .slider-wrapper .flickity-prev-next-button {
        display: block;
    }


    .phone-vr-circle-fill {
        width: 54px !important;
        height: 54px !important;
        top: 18px !important;
        left: 18px !important;
    }

    #button-contact-vr .button-contact {
        position: relative;
        margin-top: -22px !important;
    }

    span.bento-marquee-text {
        font-family: Montserrat, sans-serif;
        font-size: 22px;
        font-weight: 700;
        -webkit-text-fill-color: #069E4B;
        -webkit-text-stroke-width: 1px;
        display: inline-block;
    }


    .bento-separator {
        font-size: 48px;
        -webkit-text-stroke-width: 0px !important;
        margin-top: -5px !important;
    }


    .slider-chung-nhan .img-inner {
        position: relative;
        border-radius: 16px;
        overflow: hidden;
        transition: transform .35s ease, opacity .35s ease;
        cursor: pointer;
    }

    .slider-chung-nhan .row:not(.is-selected) .img-inner::after {
        content: "";
        position: absolute;
        inset: 0;
        background: rgba(0, 0, 0, .5);
        pointer-events: none;
    }

    .slider-chung-nhan .flickity-slider>.row {
        width: 100% !important;
        cursor: pointer;
    }

    .slider-chung-nhan .row:not(.is-selected) .img-inner {
        transform: scale(0.9);
        opacity: 0.6;
    }

    .slider-chung-nhan .row.is-selected .img-inner {
        transform: scale(1);
        opacity: 1;
    }

    #footer .icon-box-img {
        width: 30px !important;
    }

    .yt-cover {
        width: 100% !important;
        height: calc(94vw * 0.5625) !important;
    }

    .yt-cover iframe {
        width: 100vw !important;
        height: calc(94vw * 0.5625) !important;
        top: 0;
        left: 0;
        transform: none;
    }


    .img-beside-about .img-inner {
        position: relative !important;
        width: 100%;
        padding-top: 160% !important;
        overflow: hidden;
    }

    .img-beside-about .img-inner img {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        height: auto !important;
        transform: translate(-50%, -50%) !important;
        object-fit: cover !important;
    }

    .action-text,
    .like-count {
        color: #fff;
        font-size: 10px !important;
        text-transform: none;
    }

    .post-actions {
        display: flex;
        gap: 0px !important;
    }

    .post-actions button {
        display: flex;
        align-items: center;
        gap: 5px;
        background: #069E4B;
        border: none;
        padding: 0px 16px;
        border-radius: 6px;
        cursor: pointer;
    }

    button.like-btn {
        margin-right: 6px !important;
    }

    button.like-btn,
    button.share-btn {
        margin-bottom: 0px !important;
    }

    #button-contact-vr .button-contact .phone-vr {
        bottom: -70px;
    }



    .slider-bang-mau .flickity-prev-next-button.next {
        right: -5% !important;
        transform: translateX(-20%);
    }

    .slider-bang-mau .flickity-prev-next-button.previous {
        left: -5%;
        transform: translateX(20%);
    }

    a[href^="tel"],
    a[href^="tel"]:visited,
    a[href^="tel"]:hover,
    a[href^="tel"]:active {
        color: #ffffff !important;
        text-decoration: none !important;
    }


    meta[name="format-detection"] {
        color: #fff !important;
    }

    a[href^="tel"] {
        -webkit-text-fill-color: #fff !important;
    }


    footer,
    footer * {
        color: #ffffff !important;
    }

    a[href^="tel"],
    a[href^="tel"]:visited,
    a[href^="tel"]:hover,
    a[href^="tel"]:active {
        color: #ffffff !important;
        text-decoration: none !important;
        -webkit-text-fill-color: #ffffff !important;
    }



    .tab-ung-dung ul.nav.nav-simple.nav-normal {
        background: #fff;
        border: 3px solid var(--line-color);
        border-radius: 18px;
        box-shadow: 0 2px 10px rgba(0, 0, 0, .15);
        transition: .3s;
        margin: 8px 0px !important;
    }

    .slider-tab-noi-that ol.flickity-page-dots {
        bottom: -10px;
    }

    .icon-box-phone a[href^="tel"],
    .icon-box-phone a[href^="tel"]:visited,
    .icon-box-phone a[href^="tel"]:hover,
    .icon-box-phone a[href^="tel"]:active {
        color: #000 !important;
        text-decoration: none !important;
        -webkit-text-fill-color: #000 !important;
    }

    .yt-title {
        font-size: 20px !important;
        text-transform: uppercase;
        margin-bottom: 15px;
        color: #fff;
    }

    .yt-desc {
        font-size: 12px !important;
        line-height: 1.6;
        color: #fff;
    }


    .col-slide-bang-mau .bento-gallery-container .swiper-container-thumbs .swiper-slide {
        width: 50% !important;
        flex-shrink: 0 !important;
        position: relative;
        padding: 5px;
    }

    .col-slide-bang-mau .bento-gallery-container .swiper-container-thumbs .swiper-slide::after {
        display: none !important;
    }

    .col-slide-bang-mau .thumb-item {
        width: 100% !important;
        padding: 8px 9px 12px !important;
    }

    .col-slide-bang-mau .thumb-box {
        width: 100% !important;
        padding-top: 100% !important;
    }

    .col-slide-bang-mau .bento-gallery-container .swiper-container-thumbs .swiper-slide:not(:last-child)::after {
        display: none;
    }

    .col-slide-bang-mau .swiper-button-next {
        right: -15px !important;
    }

    .col-slide-bang-mau .swiper-button-prev {
        left: -15px !important;
    }


    .slider-chung-nhan .flickity-page-dots {
        position: absolute !important;
        bottom: -25px;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        z-index: 9999 !important;
        pointer-events: auto !important;
    }

    .slider-chung-nhan .flickity-viewport {
        position: relative;
        z-index: 1;
    }

    .slider-chung-nhan .flickity-page-dots .dot {
        cursor: pointer;
    }

    .slider-ud-mobile .flickity-prev-next-button.next {
        right: -4%;
        transform: translateX(-20%);
    }

    .slider-ud-mobile .flickity-prev-next-button.previous {
        left: -4%;
        transform: translateX(20%);
    }

    .icon-chi:hover img {
        content: url('https://bentovn.erasvietnam.com/wp-content/uploads/2026/01/Frame.png');
        cursor: pointer;
    }
}